Intermittent Windows 7 pgo R(C) command timed out: 1800 seconds without output running ['c:/mozilla-build/python27/python', '-u', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/win_unittest.py', '--reftest-suite', 'crashtest', '--blob-upload-b

RESOLVED WORKSFORME

Status

Infrastructure & Operations
Buildduty
RESOLVED WORKSFORME
2 years ago
19 days ago

People

(Reporter: aryx, Unassigned)

Tracking

Details

https://treeherder.mozilla.org/logviewer.html#?job_id=6653905&repo=fx-team

02:49:07     INFO - trying https://queue.taskcluster.net/v1/task/BfB5hq4fQ_C4FZJ0lOqcdA/artifacts/public/build/firefox-46.0a1.en-US.win32.reftest.tests.zip
02:49:07     INFO - Downloading https://queue.taskcluster.net/v1/task/BfB5hq4fQ_C4FZJ0lOqcdA/artifacts/public/build/firefox-46.0a1.en-US.win32.reftest.tests.zip to C:\slave\test\build\firefox-46.0a1.en-US.win32.reftest.tests.zip
02:49:07     INFO - retry: Calling _download_file with args: (), kwargs: {'url': u'https://queue.taskcluster.net/v1/task/BfB5hq4fQ_C4FZJ0lOqcdA/artifacts/public/build/firefox-46.0a1.en-US.win32.reftest.tests.zip', 'file_name': u'C:\\slave\\test\\build\\firefox-46.0a1.en-US.win32.reftest.tests.zip'}, attempt #1
02:49:11     INFO - Downloaded 31316179 bytes.
02:49:11     INFO - Running command: ['unzip', '-q', '-o', u'C:\\slave\\test\\build\\firefox-46.0a1.en-US.win32.reftest.tests.zip', '-d', 'C:\\slave\\test\\build\\tests', 'bin/*', 'certs/*', 'config/*', 'marionette/*', 'modules/*', 'mozbase/*', 'tools/*', 'reftest/*', 'jsreftest/*']
02:49:11     INFO - Copy/paste: unzip -q -o C:\slave\test\build\firefox-46.0a1.en-US.win32.reftest.tests.zip -d C:\slave\test\build\tests bin/* certs/* config/* marionette/* modules/* mozbase/* tools/* reftest/* jsreftest/*

command timed out: 1800 seconds without output running ['c:/mozilla-build/python27/python', '-u', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/win_unittest.py', '--reftest-suite', 'crashtest', '--blob-upload-branch', 'fx-team', '--download-symbols', 'ondemand'], attempting to kill
program finished with exit code 1
elapsedTime=2919.728000
========= master_lag: 0.26 =========
========= Finished 'c:/mozilla-build/python27/python -u ...' warnings (results: 1, elapsed: 48 mins, 39 secs) (at 2016-01-16 03:19:12.855764) =========
This issue has occurred ?
Flags: needinfo?(aryx.bugmail)
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Flags: needinfo?(aryx.bugmail)
Resolution: --- → WORKSFORME

Comment 2

2 years ago
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* try: 7
* mozilla-inbound: 1

Platform breakdown:
* windows7-32: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1240302&startday=2016-02-29&endday=2016-03-06&tree=all

Comment 3

2 years ago
9 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 3
* autoland: 3
* fx-team: 2
* mozilla-beta: 1

Platform breakdown:
* windows7-32-vm: 8
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1240302&startday=2016-06-27&endday=2016-07-03&tree=all

Comment 4

2 years ago
12 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* autoland: 7
* mozilla-inbound: 3
* fx-team: 2

Platform breakdown:
* windows7-32-vm: 12

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1240302&startday=2016-09-26&endday=2016-10-02&tree=all
Keywords: intermittent-failure

Comment 5

2 years ago
25 automation job failures were associated with this bug yesterday.

Repository breakdown:
* autoland: 24
* mozilla-central: 1

Platform breakdown:
* windows7-32-vm: 25

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1240302&startday=2016-10-04&endday=2016-10-04&tree=all

Comment 6

2 years ago
25 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* autoland: 24
* mozilla-central: 1

Platform breakdown:
* windows7-32-vm: 25

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1240302&startday=2016-10-03&endday=2016-10-09&tree=all

Updated

19 days ago
Product: Release Engineering → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.